### Property

# Clutter BoxLayout:orientation

#### Declaration

    property orientation: Clutter.Orientation [ read, write ]

#### Description [src]

The orientation of the `ClutterBoxLayout`, either horizontal or vertical.

Type:`ClutterOrientation`

Default value | CLUTTER_ORIENTATION_HORIZONTAL
Getter method | `clutter_box_layout_get_orientation()`
Setter method | `clutter_box_layout_set_orientation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no